Index: cpp/common/2d.h
===================================================================
--- cpp/common/2d.h	(revision 285)
+++ cpp/common/2d.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _2D_H_
Index: cpp/common/Convert.cpp
===================================================================
--- cpp/common/Convert.cpp	(revision 285)
+++ cpp/common/Convert.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "Convert.h"
Index: cpp/common/Convert.h
===================================================================
--- cpp/common/Convert.h	(revision 285)
+++ cpp/common/Convert.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _CONVERT_H_
Index: cpp/common/framsg.cpp
===================================================================
--- cpp/common/framsg.cpp	(revision 285)
+++ cpp/common/framsg.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "framsg.h"
Index: cpp/common/framsg.h
===================================================================
--- cpp/common/framsg.h	(revision 285)
+++ cpp/common/framsg.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _FRAMSG_H_
Index: cpp/common/nonstd.h
===================================================================
--- cpp/common/nonstd.h	(revision 285)
+++ cpp/common/nonstd.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NONSTD_H_
Index: cpp/common/nonstd_dir.h
===================================================================
--- cpp/common/nonstd_dir.h	(revision 285)
+++ cpp/common/nonstd_dir.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NONSTD_DIR_H_
Index: cpp/common/nonstd_math.cpp
===================================================================
--- cpp/common/nonstd_math.cpp	(revision 285)
+++ cpp/common/nonstd_math.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "nonstd_math.h"
Index: cpp/common/nonstd_math.h
===================================================================
--- cpp/common/nonstd_math.h	(revision 285)
+++ cpp/common/nonstd_math.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NONSTD_MATH_H_
Index: cpp/common/nonstd_stdio.cpp
===================================================================
--- cpp/common/nonstd_stdio.cpp	(revision 285)
+++ cpp/common/nonstd_stdio.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "nonstd_stdio.h"
Index: cpp/common/nonstd_stdio.h
===================================================================
--- cpp/common/nonstd_stdio.h	(revision 285)
+++ cpp/common/nonstd_stdio.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NONSTD_STDIO_H_
Index: cpp/common/nonstd_stl.h
===================================================================
--- cpp/common/nonstd_stl.h	(revision 285)
+++ cpp/common/nonstd_stl.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NONSTD_STL_H_
Index: cpp/common/random.h
===================================================================
--- cpp/common/random.h	(revision 285)
+++ cpp/common/random.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "nonstd.h" //LONGLONG
Index: cpp/common/stl-util.cpp
===================================================================
--- cpp/common/stl-util.cpp	(revision 285)
+++ cpp/common/stl-util.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "stl-util.h"
Index: cpp/common/stl-util.h
===================================================================
--- cpp/common/stl-util.h	(revision 285)
+++ cpp/common/stl-util.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _STL_UTIL_H_
Index: cpp/common/threads.h
===================================================================
--- cpp/common/threads.h	(revision 285)
+++ cpp/common/threads.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _THREADS_H_
